CVE-2021-44228/45046 log4j vulnerability for Micro Focus Data Protector

0 Likes

SUPPORT COMMUNICATION - SECURITY BULLETIN
Potential Security ImpactRemote code execution

VULNERABILITY SUMMARY
A potential vulnerability has been identified in the Apache log4j2 library used by Micro Focus Data Protector. Only the Data Protector Cell Console (CC) and Reporting Server (RS) components installed on Windows and Linux operating systems in x64 environments are affected.
No other operating system, platform or Data Protector component combination is known to be affected.
The vulnerability could be exploited to allow remote code execution.

CVE References: CVE-2021-44228, CVE-2021-45046

Please read full support article here


Caroline Oest

Micro Focus Customer Experience Marketing

If you find this post useful, give it a ‘Like’ or use ‘Verify Answer’

Labels:

Support Tip
Comment List
Anonymous
Related Discussions
Recommended